<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<version>
<value>004.005.000.000</value>
<date>20 September 2017</date>
</version>
	<version>
<value>004.004.000.000</value>
<date>15 September 2017</date>
</version>
	<version>
<value>004.003.000.000</value>
<date>08 September 2017</date>
</version>	
<version>
<value>004.002.000.000</value>
<date>21 AUG 2017</date>
</version>	
	
<version>
<value>004.001.000.000</value>
<date>11 July 2017</date>
</version>	
<version>
	<value>004.000.000.000</value>
	<date>27 June 2017</date>
</version>	
</root>
